
@font-face {
  font-family: 'Arial-Narrow';
  font-style: normal;
  font-weight: 400;
  src: url(../font/ARIALN_1.ttf) format(truetype);
}

		
@font-face {
  font-family: 'Arial-Medium';
  font-style: normal;
  font-weight: 500;
  src: url(../font/ArialMdm_1.ttf) format(truetype);
}

		
@font-face {
  font-family: 'Arial-Narrow Bold';
  font-style: normal;
  font-weight: 700;
  src: url(../font/ARIALNB_1.ttf) format(truetype);
}

		